 .u-section-1 {
  background-image: none;
  min-height: 6318px;
}

.u-section-1 .u-image-1 {
  min-height: 447px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(70, 79, 117, 0.5), rgba(70, 79, 117, 0.5)), url('/images/Banniere.png');
  background-size: cover, cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 120px 30px 80px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 584px;
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  width: 1140px;
  min-height: 5918px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: -98px auto 51px;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 46px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 5px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 25px auto 0 4px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  border-style: dotted;
  margin: 25px 5px 0;
}

.u-section-1 .u-text-4 {
  margin: 50px 4px 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 672px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 19px 4px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px 478px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 19px 0 0 8px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 39px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 21px auto 0 5px;
}

.u-section-1 .u-text-11 {
  margin: 25px auto 0 6px;
}

.u-section-1 .u-text-12 {
  margin: 15px 1px 0;
}

.u-section-1 .u-text-13 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 78px auto 0 4px;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  margin: 25px 5px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    --top-left-radius: 30px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 472px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 1px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 278px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 1px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 1px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 1px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 1px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 1px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 284px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3359px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 105px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-5 {
    margin-right: 144px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 4510px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }
}